2018-02-24 08:06 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004510Kali Linux[All Projects] Tool Upgradepublic2018-02-02 10:19
Reporterkimocoder 
Assigned Tosbrun 
PriorityhighSeveritymajorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2017.3 
Target VersionFixed in Version 
Summary0004510: realtek-rtl88xx-dkms fixed injection issue
Descriptionwe've pushed another update to the rtl8812au (with 8814) drivers which fixes the injection issue. now the driver is able to capture handshakes, be used for sniffing (wireshark captures) and penetration testing in general.

more info on the fix included here:
https://github.com/aircrack-ng/rtl8812au/issues/28

so it should be updated to get the capabilities.
new release date tagged as 20180125. thanks
Additional Informationrepo found at https://github.com/aircrack-ng/rtl8812au (branch v5.1.5)
Attached Files

-Relationships
+Relationships

-Notes

~0008608

sbrun (manager)

updated to new version 5.1.5~20180125-0kali1
+Notes

-Issue History
Date Modified Username Field Change
2018-01-30 21:00 kimocoder New Issue
2018-01-30 21:00 kimocoder Status new => assigned
2018-01-30 21:00 kimocoder Assigned To => sbrun
2018-02-02 10:19 sbrun Status assigned => resolved
2018-02-02 10:19 sbrun Resolution open => fixed
2018-02-02 10:19 sbrun Note Added: 0008608
+Issue History